#gentoo - Sat 12 May 2007 between 17:59 and 18:08

NY Lost Funds



fredmorcosNeddySeagoon: will go for it :) as the only fast thing on this laptop is the processor :)
Draconximpulse32, you can get old ebuilds from CVS.
NeddySeagoonStubman Normal/Uplink affects only one connector and is the same as using a crossover cable. It depends on what you plug into that connector
Stubman"that" connector? there are 5
impulse32Draconx: i installed 2.60b but now i need to revert back to 2.60, whats the fastest way to do that?
soloslingerAnyone here know why wpa_supplicant would associate with an ap then disconnect every 3-4 seconds?
Toph4about the mounting, it list 3lines code 15: mounting partitions, do i need to do anymore? i said something about /var/tmp.
Draconximpulse32, by emerging 2.60
thothalmost done changing the chost according to the gentoo.org guide.. can anyone tell em if teh following stuff is an issue ? http://www.pastebin.ca/484958
impulse32Draconx: when i try that it just emerges 2.60b
geckosenatorI made the mistake of not using -p when copying my files :(
NeddySeagoongrknight A switch learns whats connected where and 'switches' packets where they are needed. A hub sends all traffic everywhere
Stubman, The Normal/Uplink swicth only affects the nearest connector
Draconximpulse32, then you aren't telling emerge to install version 2.60
Stubmanso i should set it to uplink and plugin a cable in the connector to a modem for example, to get internet?
NeddySeagoonStubman, It will work one way and not the other - trial and error is safe
impulse32Draconx: i put =games-fps/enemy-territory-2.60 in package.keywords
thothcan anyone take a look pls ?
Toph4if one is unable to unpack the tarball3 thingy, what did one do wrong?
NeddySeagoonStubman, the switch does the same thing as exchanging a crossover cable for a straight through cable
Toph4, what error message ?
Stubmanokey
Thnaks NeddySeagoon
NeddySeagoonStubman, np
Toph4Neddy , no error message, i download tarbar3 , and trying to unpack it, but it wont work, so.. um..maybe i didn't mount it right,
impulse32Draconx: nm i'll just do it manually
NeddySeagoonToph4, first you need the ISO file - burn it to a CD, the boot the CD
impulse32thanks Draconx
Toph4ok!
Draconximpulse32, package.keywords doesn't apply here. You might want to mask >version you want. emerge =package-version to merge a particular version.
NeddySeagoonToph4, You want http://www.gentoo.org/doc/en/handbook/handbook-x86.xml for the instructions
impulse32Draconx: emerge =enemy-territory-2.60 returned an error
Toph4ohh ok thanks Neddy
Draconximpulse32, as I said, you can get old ebuilds from CVS.
impulse32Draconx: its ok i'll do it manually
yea
Toph4o.O omg the hand book is like a bible T.T
NeddySeagoonToph4, read the handbook while the CD downloads
soloslingerif I have a /etc/init.d/net.eth1 script that I see is starting a module that I don't want it to start can I keep it from doing so some how?
NeddySeagoonToph4, When you have installed, you will know your system well

Page: 1 8 15 22 29 36 43 50 57 64 71 78 85 92 99 106 113 120 127 134 141 148 155 162 169 

IrcArchive

NY Lost Funds